#!/usr/bin/env python
# $Id: setup.py,v 1.4 2003/06/05 19:53:20 pete Exp $
# A first attempt at an install script, shamelessly lifted from
# http://www.python.org/doc/current/dist/setup-script.html


from distutils.core import setup

setup(name="SeqHoundRWeb",
      version="0.6",
      description="SeqHound Remote Web Python Module",
      long_description="This package wraps the functions in the SeqHound Remote Web API in Python, allowing the user to access this functionality without having to have either the SeqHound remote library or the NCBI toolkit installed.",
      author="Peter D. St. Onge",
      author_email="pete@seul.org",
      maintainer="Peter D. St. Onge",
      maintainer_email="pete@seul.org",
      url="http://seqhound.mshri.on.ca/",
      license="GPL 2.0 or later",
      platforms="Posix, Windows?",
      py_modules=['SeqHoundRWeb'],
)
